# fn:translate

fn:translate(string? $srcval, string? $mapString, string? $transString) → string?

Function signature

$srcval | xs:string ?
$mapString | xs:string ?
$transString | xs:string ?
Result | xs:string ?

Returns a string formed by replacing individual characters that appear in the second argument with the characters that appear at the corresponding position in the third argument

XPath 2.0 Specification

Next